# class KHTMLImageBrowserExtension |
Definition | `#include <khtmlimage.h>`
Inherits | KParts::BrowserExtension (kparts) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLImageBrowserExtension ( KHTMLImage *parent, const char *name = 0 )
- virtual int xOffset ()
- virtual int yOffset ()

#### Protected Slots

- void print ()
- void reparseConfiguration ()

## Detailed Description

KHTMLImageBrowserExtension ( KHTMLImage *parent, const char *name = 0 ) | ### KHTMLImageBrowserExtension

int xOffset () | ### xOffset

[virtual]

Reimplemented from BrowserExtension.

int yOffset () | ### yOffset

[virtual]

Reimplemented from BrowserExtension.

void print () | ### print

[protected slots slot]

void reparseConfiguration () | ### reparseConfiguration

[protected slots slot]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:44:28 2001, using kdoc 2.0a53.